.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.999000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.956543;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401455,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401455,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401455,0.000000,0.000000,0.401495,0,0);}
.m1{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.m2{transform:matrix(0.417476,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.417476,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.417476,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-5.148800px;}
.lsa{letter-spacing:-2.915200px;}
.ls8{letter-spacing:-2.595200px;}
.ls5{letter-spacing:-2.275200px;}
.ls9{letter-spacing:-1.955200px;}
.ls4{letter-spacing:-1.312000px;}
.ls0{letter-spacing:-0.056000px;}
.ls7{letter-spacing:-0.032000px;}
.lsd{letter-spacing:-0.029744px;}
.lsf{letter-spacing:-0.025600px;}
.ls11{letter-spacing:-0.022400px;}
.ls13{letter-spacing:-0.020326px;}
.ls1{letter-spacing:-0.020000px;}
.lsc{letter-spacing:-0.019200px;}
.ls2{letter-spacing:-0.016000px;}
.lsb{letter-spacing:-0.012800px;}
.lse{letter-spacing:-0.009600px;}
.ls10{letter-spacing:-0.006400px;}
.ls12{letter-spacing:-0.003200px;}
.ls3{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:0.000000px;}
.wsc{word-spacing:0.003200px;}
.wsa{word-spacing:0.006400px;}
.ws8{word-spacing:0.009600px;}
.ws5{word-spacing:0.012800px;}
.ws2{word-spacing:0.016000px;}
.ws7{word-spacing:0.019200px;}
.ws1{word-spacing:0.020000px;}
.wsd{word-spacing:0.020326px;}
.wsb{word-spacing:0.022400px;}
.ws9{word-spacing:0.025600px;}
.ws6{word-spacing:0.029744px;}
.ws4{word-spacing:0.032000px;}
.ws0{word-spacing:0.056000px;}
._4{margin-left:-8.357011px;}
._3{margin-left:-5.248000px;}
._0{margin-left:-3.290000px;}
._1{margin-left:-1.750000px;}
._2{width:1.130000px;}
.fc2{color:rgb(211,210,210);}
.fc1{color:rgb(35,31,32);}
.fc3{color:rgb(0,0,0);}
.fc0{color:rgb(18,42,60);}
.fs2{font-size:32.000000px;}
.fs5{font-size:33.876000px;}
.fs1{font-size:40.000000px;}
.fs4{font-size:51.672000px;}
.fs3{font-size:59.488000px;}
.fs0{font-size:140.000000px;}
.y4c{bottom:31.219270px;}
.y0{bottom:92.343797px;}
.y25{bottom:125.733387px;}
.y4b{bottom:126.497994px;}
.y24{bottom:144.474520px;}
.y4a{bottom:145.238645px;}
.y23{bottom:163.215654px;}
.y49{bottom:163.979297px;}
.y22{bottom:181.956787px;}
.y48{bottom:182.719949px;}
.y21{bottom:200.697921px;}
.y47{bottom:201.460600px;}
.y46{bottom:220.201252px;}
.y20{bottom:247.814778px;}
.y45{bottom:248.577778px;}
.y1f{bottom:266.555911px;}
.y44{bottom:267.318430px;}
.y1e{bottom:285.297044px;}
.y43{bottom:286.058760px;}
.y1d{bottom:304.038178px;}
.y42{bottom:304.799573px;}
.y1c{bottom:322.779311px;}
.y41{bottom:323.540385px;}
.y40{bottom:342.281037px;}
.y1b{bottom:369.896168px;}
.y3f{bottom:370.657563px;}
.y1a{bottom:398.271891px;}
.y3e{bottom:399.033928px;}
.y19{bottom:417.013025px;}
.y3d{bottom:417.774580px;}
.y18{bottom:435.754158px;}
.y3c{bottom:436.515392px;}
.y17{bottom:454.495292px;}
.y3b{bottom:455.255883px;}
.y16{bottom:473.236425px;}
.y3a{bottom:473.996535px;}
.y15{bottom:491.977559px;}
.y39{bottom:492.737187px;}
.y14{bottom:510.718692px;}
.y38{bottom:511.477838px;}
.y13{bottom:529.459826px;}
.y37{bottom:530.218651px;}
.y12{bottom:548.199674px;}
.y36{bottom:548.959142px;}
.y11{bottom:566.940808px;}
.y35{bottom:567.699793px;}
.y10{bottom:585.681941px;}
.y34{bottom:586.440445px;}
.yf{bottom:604.423075px;}
.y33{bottom:605.181097px;}
.ye{bottom:623.164208px;}
.y32{bottom:623.921749px;}
.yd{bottom:641.905342px;}
.y31{bottom:642.662400px;}
.yc{bottom:660.646475px;}
.y30{bottom:661.403052px;}
.yb{bottom:679.387609px;}
.y2f{bottom:680.143704px;}
.ya{bottom:698.128742px;}
.y2e{bottom:698.884355px;}
.y9{bottom:716.869876px;}
.y2d{bottom:717.625007px;}
.y8{bottom:735.611009px;}
.y2c{bottom:736.365659px;}
.y7{bottom:754.352142px;}
.y2b{bottom:755.106310px;}
.y6{bottom:773.093276px;}
.y2a{bottom:773.846962px;}
.y27{bottom:903.726184px;}
.y26{bottom:919.143583px;}
.y5{bottom:1048.276988px;}
.y4{bottom:1067.548737px;}
.y3{bottom:1086.820486px;}
.y2{bottom:1106.092235px;}
.y1{bottom:1149.212613px;}
.y29{bottom:1267.623860px;}
.y28{bottom:1292.354974px;}
.y4d{bottom:1383.125875px;}
.h4{height:23.040000px;}
.h8{height:23.531250px;}
.h7{height:24.390720px;}
.h3{height:28.800000px;}
.h6{height:37.978920px;}
.h5{height:42.831360px;}
.h2{height:100.800000px;}
.h1{height:1228.573996px;}
.h0{height:1352.056925px;}
.w1{width:850.365923px;}
.w0{width:956.000000px;}
.xf{left:4.817134px;}
.x0{left:53.800299px;}
.xb{left:234.555011px;}
.x9{left:242.361354px;}
.x5{left:244.118938px;}
.xc{left:250.224228px;}
.x7{left:269.260862px;}
.x6{left:271.360197px;}
.xa{left:273.796146px;}
.x3{left:275.051380px;}
.x4{left:276.337448px;}
.x8{left:279.717713px;}
.x2{left:282.580210px;}
.x1{left:284.211884px;}
.xe{left:557.268638px;}
.xd{left:791.175958px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-4.274692pt;}
.lsa{letter-spacing:-2.420289pt;}
.ls8{letter-spacing:-2.154615pt;}
.ls5{letter-spacing:-1.888941pt;}
.ls9{letter-spacing:-1.623267pt;}
.ls4{letter-spacing:-1.089263pt;}
.ls0{letter-spacing:-0.046493pt;}
.ls7{letter-spacing:-0.026567pt;}
.lsd{letter-spacing:-0.024694pt;}
.lsf{letter-spacing:-0.021254pt;}
.ls11{letter-spacing:-0.018597pt;}
.ls13{letter-spacing:-0.016875pt;}
.ls1{letter-spacing:-0.016605pt;}
.lsc{letter-spacing:-0.015940pt;}
.ls2{letter-spacing:-0.013284pt;}
.lsb{letter-spacing:-0.010627pt;}
.lse{letter-spacing:-0.007970pt;}
.ls10{letter-spacing:-0.005313pt;}
.ls12{letter-spacing:-0.002657pt;}
.ls3{letter-spacing:0.000000pt;}
.ws3{word-spacing:0.000000pt;}
.wsc{word-spacing:0.002657pt;}
.wsa{word-spacing:0.005313pt;}
.ws8{word-spacing:0.007970pt;}
.ws5{word-spacing:0.010627pt;}
.ws2{word-spacing:0.013284pt;}
.ws7{word-spacing:0.015940pt;}
.ws1{word-spacing:0.016605pt;}
.wsd{word-spacing:0.016875pt;}
.wsb{word-spacing:0.018597pt;}
.ws9{word-spacing:0.021254pt;}
.ws6{word-spacing:0.024694pt;}
.ws4{word-spacing:0.026567pt;}
.ws0{word-spacing:0.046493pt;}
._4{margin-left:-6.938248pt;}
._3{margin-left:-4.357051pt;}
._0{margin-left:-2.731459pt;}
._1{margin-left:-1.452904pt;}
._2{width:0.938161pt;}
.fs2{font-size:26.567386pt;}
.fs5{font-size:28.124899pt;}
.fs1{font-size:33.209233pt;}
.fs4{font-size:42.899687pt;}
.fs3{font-size:49.388771pt;}
.fs0{font-size:116.232315pt;}
.y4c{bottom:25.919200pt;}
.y0{bottom:76.666667pt;}
.y25{bottom:104.387733pt;}
.y4b{bottom:105.022533pt;}
.y24{bottom:119.947200pt;}
.y4a{bottom:120.581600pt;}
.y23{bottom:135.506667pt;}
.y49{bottom:136.140667pt;}
.y22{bottom:151.066133pt;}
.y48{bottom:151.699733pt;}
.y21{bottom:166.625600pt;}
.y47{bottom:167.258800pt;}
.y46{bottom:182.817867pt;}
.y20{bottom:205.743467pt;}
.y45{bottom:206.376933pt;}
.y1f{bottom:221.302933pt;}
.y44{bottom:221.936000pt;}
.y1e{bottom:236.862400pt;}
.y43{bottom:237.494800pt;}
.y1d{bottom:252.421867pt;}
.y42{bottom:253.054000pt;}
.y1c{bottom:267.981333pt;}
.y41{bottom:268.613200pt;}
.y40{bottom:284.172267pt;}
.y1b{bottom:307.099200pt;}
.y3f{bottom:307.731333pt;}
.y1a{bottom:330.657600pt;}
.y3e{bottom:331.290267pt;}
.y19{bottom:346.217067pt;}
.y3d{bottom:346.849333pt;}
.y18{bottom:361.776533pt;}
.y3c{bottom:362.408533pt;}
.y17{bottom:377.336000pt;}
.y3b{bottom:377.967467pt;}
.y16{bottom:392.895467pt;}
.y3a{bottom:393.526533pt;}
.y15{bottom:408.454933pt;}
.y39{bottom:409.085600pt;}
.y14{bottom:424.014400pt;}
.y38{bottom:424.644667pt;}
.y13{bottom:439.573867pt;}
.y37{bottom:440.203867pt;}
.y12{bottom:455.132267pt;}
.y36{bottom:455.762800pt;}
.y11{bottom:470.691733pt;}
.y35{bottom:471.321867pt;}
.y10{bottom:486.251200pt;}
.y34{bottom:486.880933pt;}
.yf{bottom:501.810667pt;}
.y33{bottom:502.440000pt;}
.ye{bottom:517.370133pt;}
.y32{bottom:517.999067pt;}
.yd{bottom:532.929600pt;}
.y31{bottom:533.558133pt;}
.yc{bottom:548.489067pt;}
.y30{bottom:549.117200pt;}
.yb{bottom:564.048533pt;}
.y2f{bottom:564.676267pt;}
.ya{bottom:579.608000pt;}
.y2e{bottom:580.235333pt;}
.y9{bottom:595.167467pt;}
.y2d{bottom:595.794400pt;}
.y8{bottom:610.726933pt;}
.y2c{bottom:611.353467pt;}
.y7{bottom:626.286400pt;}
.y2b{bottom:626.912533pt;}
.y6{bottom:641.845867pt;}
.y2a{bottom:642.471600pt;}
.y27{bottom:750.301333pt;}
.y26{bottom:763.101333pt;}
.y5{bottom:870.311867pt;}
.y4{bottom:886.311867pt;}
.y3{bottom:902.311867pt;}
.y2{bottom:918.311867pt;}
.y1{bottom:954.111733pt;}
.y29{bottom:1052.420400pt;}
.y28{bottom:1072.952933pt;}
.y4d{bottom:1148.313733pt;}
.h4{height:19.128518pt;}
.h8{height:19.536369pt;}
.h7{height:20.249928pt;}
.h3{height:23.910648pt;}
.h6{height:31.531270pt;}
.h5{height:35.559915pt;}
.h2{height:83.687267pt;}
.h1{height:1020.000000pt;}
.h0{height:1122.519333pt;}
.w1{width:706.000000pt;}
.w0{width:793.700667pt;}
.xf{left:3.999333pt;}
.x0{left:44.666667pt;}
.xb{left:194.734800pt;}
.x9{left:201.215867pt;}
.x5{left:202.675067pt;}
.xc{left:207.743867pt;}
.x7{left:223.548667pt;}
.x6{left:225.291600pt;}
.xa{left:227.314000pt;}
.x3{left:228.356133pt;}
.x4{left:229.423867pt;}
.x8{left:232.230267pt;}
.x2{left:234.606800pt;}
.x1{left:235.961467pt;}
.xe{left:462.661600pt;}
.xd{left:656.858667pt;}
}
